#
# Makefile.srcs
# Auto generated by Makefile for Mpi2 : YAMAUCHI
#
SRCS = 	FileInfo.java		\
	Mpi2Option.java		\
	SysStat.java		\
	Mpi2Constants.java	\
	SpaceParam.java		\
	ViewData.java		\
	Mpi2Enum.java		\
	SysInfo.java

